ServerEvents.recipes(event => {

  // New Thatch recipe
  event.remove({id: 'upgrade_aquatic:beachgrass_thatch'})
  event.shaped('upgrade_aquatic:beachgrass_thatch', [
    'GG ',
    'GG ',
    '   '
  ], {
    G: [
      'minecraft:short_grass',
      'upgrade_aquatic:beachgrass',
      'deep_aether:feather_grass',
      'deep_aether:medium_golden_grass'
    ]
  })
  
})